.breadcrumb {
    --bs-breadcrumb-divider: '\203a'; /* Seria este signo ">" */
    --bs-breadcrumb-divider-color: #6c757d;
}

/* Para aplicar el font-weight bold al separador */
.breadcrumb-item::before {
    font-weight: 700;
}

.nav-link {
    transition: all 0.2s;
}

    .nav-link:hover {
        color: #0d6efd !important;
    }

.hover-lift:hover {
    transform: translateY(-2px);
    color: #0d6efd !important;
}

.dropdown-item {
    transition: all 0.2s;
}
